
body {
font-family: 'Arimo', sans-serif;
font-size:16px;
color:#000;
margin:0;
overflow-x:hidden;
padding:0;
}


/* =========== HTML5 display definitions ============================ */
 article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
    display:block;
}
 audio, canvas, video {
    display:inline-block;
}
 audio:not([controls]) {
    display:none;
     height:0;
}
 [hidden] {
    display:none;
}
 html {
    font-family: 'Roboto', sans-serif;
     -webkit-text-size-adjust:100%;
     -ms-text-size-adjust:100%;
}

/* ===================== Common CSS =============================== */
 ul, ol {
    margin:0;
     padding:0;
}
 ul li {
    list-style-type:none;
}
 a, img, .btn {
    color:#000;
     -webkit-transition:ease-out 0.3s;
     -moz-transition:ease-out 0.3s;
     -o-transition:ease-out 0.3s;
     transition:ease-out 0.3s;
}
 a:hover, a:focus {
    outline:0;
     text-decoration:none;
     color:#48c1cd;
}
 a:active, a:hover {
    outline:0;
}
 h1 {
    font-size:2em;
}
 abbr[title] {
    border-bottom:0.083em dotted;
}
 b, strong {
    font-weight:bold;
}
 dfn {
    font-style:italic;
}
 mark {
    background:#ff0;
     color:#000;
}
 code, kbd, pre, samp {
    font-family:monospace, serif;
     font-size:1em;
}
 pre {
    white-space:pre;
     white-space:pre-wrap;
     word-wrap:break-word;
}
 q {
    quotes:"\201C" "\201D" "\2018" "\2019";
}
 small {
    font-size:80%;
}
 sub, sup {
    font-size:75%;
     line-height:0;
     position:relative;
     vertical-align:baseline;
}
 sup {
    top:-0.5em;
}
 sub {
    bottom:-0.25em;
}
 img {
    border:0;
     max-width:100%;
}
 svg:not(:root) {
    overflow:hidden;
}
 figure {
    margin:0;
}
 fieldset {
    border:0.083em solid #c0c0c0;
     margin:0 0.167em;
     padding:0.35em 0.625em 0.75em;
}
 legend {
    border:0;
     padding:0;
}
 .paddingLR0 {
    padding-left:0;
     padding-right:0;
}
 .paddingR0 {
    padding-right:0;
}
 .paddingL0 {
    padding-left:0;
}
 .padding0 {
    padding:0;
}




/*----- HOME PAGE -------*/


/*----- SEARCH -------*/
#search {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    
    -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;

    -webkit-transform: translate(0px, -100%) scale(0, 0);
	-moz-transform: translate(0px, -100%) scale(0, 0);
	-o-transform: translate(0px, -100%) scale(0, 0);
	-ms-transform: translate(0px, -100%) scale(0, 0);
	transform: translate(0px, -100%) scale(0, 0);
    opacity: 0;
    z-index: 600;
}

#search.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
	-o-transform: translate(0px, 0px) scale(1, 1);
	-ms-transform: translate(0px, 0px) scale(1, 1);
	transform: translate(0px, 0px) scale(1, 1); 
    opacity: 1;
}

#search input[type="search"] {
    position: absolute;
    top: 50%;
    width: 100%;
    color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0);
    font-size: 60px;
    font-weight: 300;
    text-align: center;
    border: 0px;
    margin: 0px auto;
    margin-top: -51px;
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
}
#search .btn {

    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 61px;
    margin-left: -45px;
    background: #4dc2ce;
    border: 0;
    border-radius: 0;
    padding: 11px 45px;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    text-shadow: none;
    text-align: center;
    vertical-align: middle;

}


#search .close {

    position: fixed;
    top: 15px;
    right: 15px;
    color: #fff;
    background-color: #4dc2ce;
    border-color: #4dc2ce;
    opacity: 1;
    padding: 10px 17px;
    font-size: 27px;

}
/*----- SEARCH -------*/

.top-header {
    background: #000;
    padding: 17px 0;
}

.top-header a {
    color: #fff;
}

.foot-social-media li {
    display: inline-block;
    margin-right: 15px;

}
.foot-social-media li:last-child {
    margin-right: 0;

}

.top-contact {
    float: right;
}

div.asl_w {

    background: transparent !important;
    background-image: none !important;
}

#ajaxsearchlite1 .probox, div.asl_w .probox {
    background: transparent !important;
        background-image: none;
    background-image: none !important;
    border: 1px solid #fff;
}

div.asl_w .probox .promagnifier {
       background: transparent !important;
    background-image: none !important;   
}

.top-contact li {
    display: inline-block;
    vertical-align: middle;
    padding: 0 10px;
}

.top-contact li:last-child {
    margin-right:0;

}


.logo-branding {
    width: 200px;
    margin: 0 !important;
}
.site-header .navbar-nav > li > a {
    text-transform: uppercase;
}
.site-header .navbar-nav > li {
    margin-top: 25px;

}
.logo-branding img {
    width: 100%;
}
.site-header .nav > li > a:focus, .nav > li > a:hover {
    background: transparent;
}
.site-header .navbar {
    margin: 0;
    
}

.previous-icon {

    background: url(../images/left-icon.png);
        background-repeat: repeat;
    background-repeat: repeat;
    background-repeat: repeat;
    background-repeat: no-repeat;
    width: 73px;
    height: 73px;
    display: block;

}
.slider-section .carousel-control.left {

    background-image: none;
    left: 5%;

}
.slider-section .carousel-control {

    width: auto;

}
.slider-section .item img {
    width: 100%;
}
.next-icon {
    background: url(../images/right-icon.png);
        background-repeat: repeat;
    background-repeat: repeat;
    background-repeat: repeat;
    background-repeat: no-repeat;
    width: 73px;
    height: 73px;
    display: block;
}
.slider-section .carousel-control.right {
    background-image: none;
    right: 5%;

}
.slider-section .carousel-control {

    background-image: none;
    transform: translateY(-50%);
    top: 50%;
    bottom: auto;

}
#navbar-primary .navbar-nav { 
//  background: #ededed;
  width: 100%;
  text-align: center;
  > li {
    display: inline-block;
    float: none;
    > a {
      padding-left: 30px;
      padding-right: 30px;
    }
  }
}

.skin-rejuvenation {
    background: #d9d9d9;
    padding: 65px 0;
    text-align: center;

}

.main-head {

    text-transform: uppercase;
    color: #000;
    font-size: 35px;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 32px;

}

.main-head::after {
    content: "";
    background: #d2ab66;
    height: 5px;
    width: 250px;
    display: block;
    margin: 0 auto;
        margin-top: 0px;
    margin-top: 20px;

}

.service-thumb {

padding: 12px;
-webkit-box-shadow:0 2px 9px 0px rgba(0,0,0,0.45);
-moz-box-shadow: 0 2px 9px 0px rgba(0,0,0,0.45);
box-shadow: 0 2px 9px 0px rgba(0,0,0,0.45);
border-radius: 0;

}
.service-thumb img {
    width: 100%;
    height: 300px;
    object-fit: cover;

}

.service-thumb .caption .detail-btn {
    border: 1px solid #000;
    border-radius: 0;
    background: transparent;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 800;
    margin: 23px 0 21px 0;
}


.service-thumb .caption .detail-btn:hover {
    border: 1px solid #000;
    border-radius: 0;
    background: #000;
    color: #fff;
}

.service-thumb p {
    font-size: 16px;
    margin-bottom:0;
}

.skin-rejuvenation .carousel-indicators {
    position: relative;
    margin-top: 50px;

}

.skin-rejuvenation .carousel-indicators .active {

    width: 14px;
    height: 14px;
    margin: 0;
    background-color: #55c5d1;
    border: 2px solid #fff;

}

.skin-rejuvenation .carousel-indicators li {
    background-color: #d2ab66;
    background-color: #d2ab66;
    border: 0;

}
.latest-laser-section {

    padding: 102px 0 92px 0;
    text-align: center;

}

.latest-laser-section h6 {

    margin: 56px 0;
    font-size: 16px;
    font-weight: 600;

}

.view-more-btn {

    border: 1px solid #000;
    padding: 18px 53px;
    text-transform: uppercase;
    font-weight: 600;

}

.slider-section .carousel-caption {

    right: 20%;
    left: 28%;

}
.service-thumb {

    min-height: 500px;

}
.book-now {

    background: #d2ab66;
    text-shadow: none;
    padding: 9px 37px;
    text-transform: uppercase;
    font-size: 21px;
    color: #fff;
    border: 1px solid #fff;
    font-weight: 600;
    transition: all 0.5s ease;

}
.comment-form label {
    display: flex;
    font-weight: 300;

color: #5d5d5d;

margin: 0;

width: 100%;
    
}
.comment-form textarea {
    border: 1px solid #000;
    width: 70%;
    padding:15px;
}
.comment-form input {

    margin-top: 5px;
    border: 1px solid #000;
    border-radius: 0;
    width: 70%;
    height: 40px;
    padding: 5px 15px;

}
.inner-banner img {
    width: 100%;
}
.book-now:hover {

    background: #fff;
    color: #d2ab66;
     border: 1px solid #d2ab66;

}
.slider-section .carousel-caption {
    bottom: 123px;

}
.blog-left .pagination {
    width: 400px;

}
.comment-form p {
    margin-bottom: 20px;
}

.form-submit input {

background: #d2ab66;

text-transform: uppercase;

color: #fff;

padding: 12px 15px;

text-align: center;

border: 0 !important;

}

.view-more-btn:hover {
    background: #000;
    border: 1px solid #000;
    color: #fff;

}
.unique-treatment {
    padding: 89px 0 83px 0;
    text-align: center;
    
}

.left-right-block {

    margin-top: 70px;

}
.media-content {

    text-align: left;

}

.media-content h3 {

    text-transform: uppercase;
    color: #d2ab66;
    font-size: 30px;
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 43px;

}

.media-content h3::after {

    content: "";
    display: block;
    background: #55c5d1;
    width: 250px;
    height: 6px;
    margin-top: 25px;

}
.media-content strong {

    margin: 15px 0;
    display: inline-block;
    font-size: 19px;
    font-weight: 600;

}

.media-content p {

    font-size: 18px;
    line-height: 25px;

}

.media-content .view-more-btn {

    margin-top: 30px;
    display: inline-block;

}

.left-right-block img {

    width: 100%;
}

.treatment-block:nth-child(odd) .left-bl {
    float: left;
    padding-right: 60px;
}
.treatment-block:nth-child(odd) .right-bl {
    float: right;
    padding-right: 13em;
}

.treatment-block:nth-child(even) .left-bl {
    float: right;
    padding-left: 60px; 
   
}
.treatment-block:nth-child(even) .right-bl {
    float: left;
         padding-left: 13em;
}

.treatment-section {

    text-align: center;

}

.blog-section {

    padding: 73px 0;
    text-align: center;

}

.blog-thumb {

    border: 0;
    text-align: left;
    padding: 0;

}

.blog-thumb .caption {

    padding: 0;

}

.blog-thumb .caption h3 {
    color: #000;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 30px;
    margin-bottom: 21px;

}

.blog-cu {

    margin: 20px 0 21px;

}
.blog-thumb img {
    
    width: 100%;
    height: 410px;
    object-fit: cover;
}

.date {

    color: #d2ab66;
    border-right: 2px solid #d2ab66;
    padding-right: 10px;

}
.blog-category {

    margin-left: 10px;

}

.blog-mor-btn {

    border: 1px solid #000;
    border-radius: 0;
    text-transform: uppercase;
    background: #e1e5e8;
    transition: all 0.5s ease;

}

.blog-mor-btn:hover {

    border: 1px solid #000;
    border-radius: 0;
    text-transform: uppercase;
    background: #000;
    color: #fff;

}

.blog-section .main-head {
    margin-bottom: 45px;
}

.newsletter-section {

    background: #d2ab66;
    padding: 48px 0;

}
.new-content h2 {
    margin-top: 0;
    margin-bottom: 23px;
    color: #fff;
    text-transform: uppercase;
}

.new-content p {

    margin: 0;
    color: #fff;

}

.newsletter-section .input-group {
    width: 100%;

}
.es_textbox {

   float: left;
   width: 76%;
   padding: 0;
   border: 2px solid #000;       
   background: #fff;
   border-right: 0;

}

.es_button{width: auto;

padding: 0;

border: 2px solid #000;
border-left: 0;}


.foot-info-block ul li {

    float: none;

}
#es_msg {

    color: #000;
    font-size: 12px;
    line-height: 12px;

}
.foot-info-block ul li a {
    padding: 0;
}
.es_textbox input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-size: 14px;
}
.es_textbox input::-moz-placeholder { /* Firefox 19+ */
    font-size: 14px;
}
.es_textbox input:-ms-input-placeholder { /* IE 10+ */
    font-size: 14px;
}
.es_textbox input:-moz-placeholder { /* Firefox 18- */
    font-size: 14px;
}

.es_lablebox {

    padding-bottom: 3px;
    display: none;

}
.es_button {

    float:left;
    width: auto;
    padding: 0;

}
.es_textbox_class {

    width: 100%;

}

.es_textbox {

    float: left;
    width: 76%;
    padding: 0;

}
#es_txt_button {

    background: #55c5d1;
    border: 0;
    text-transform: uppercase;
    font-size: 18px;
    padding: 6px 12px;

}
#es_txt_email {

    border: 0;

}
.input-group input {

    height: 45px;
    border-radius: 0;
    padding: 0 23px;

}
.input-group-btn .btn-theme {

    background: #55c5d1;
    border-radius: 0;
        border-top-left-radius: 0px;
        border-bottom-left-radius: 0px;
    height: 45px;
    text-transform: uppercase;
    font-size: 18px;

}

.site-footer {

    padding: 70px 0;
    background: url(../images/foot-bg.png);
        background-repeat: repeat;
        background-size: auto auto;
    background-repeat: no-repeat;
    background-size: cover;

}

.foot-info-block h3 {

    margin-top: 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 45px;

}
.foot-info-block ul li, .foot-info-block ul li a {
    color: #fff;
}

.foot-info-block ul li {

    list-style: disclosure-closed inside;
    padding-left: 0;
    margin-bottom: 16px;

}
.contact-list li {
   list-style:none !important;  
}

.heading-contact {
    margin-top: 0;
}

.heading-contact::after {

    content: "";
    background: #d2ab66;
    height: 4px;
    width: 40px;
    display: block;
    margin-top: 14px;
    margin-bottom: 25px;

}
.list-group-contact li {

    margin-bottom: 18px;

}
.list-group-contact li i {

    color: #d2ab66;
    font-size: 18px;
    margin-right: 10px;
    background: #d2ab66;
    padding: 8px;
    color: #fff;
    height: 45px;
    width: 45px;
    text-align: center;
    line-height: 33px;

}

.contact-form label {
    font-weight: 300;
    color: #5d5d5d;
    margin: 0;
    width: 100%;

}
.contact-form .form-control:focus {
    border-color:#d2ab66;
    outline: 0;
    box-shadow: none;
    border: 2px solid #d2ab66;
}

.contact-form .form-group {
    margin-bottom: 21px;
}
.contact-form input {

    margin-top: 5px;
    border: 1px solid #000;
    border-radius: 0;
    width: 100%;

}
.wpcf7-submit {

    background: #d2ab66;
    width: 173px !important;
    text-transform: uppercase;
    color: #fff;
    padding: 12px 15px;
    text-align: center;
    border: 0 !important;
    margin-top: 19px !important;
    display: block;

}
.wpdreams_asl_container {

    width: 208px !important;

}
.navbar-toggle .icon-bar {

    display: block;
    width: 22px;
    height: 2px;
    border-radius: 0 !important;
    background: #000 !important;

}
.contact-form textarea {

    margin-top: 11px;
    border: 1px solid #000;
    border-radius: 0;
    height: 110px;

}
#menu-about-us {

    width: 100%;
    float: none;

}
.foot-info-block ul li:last-child {
    margin-bottom: 0;
}

.foot-info-block ul li a i {
    margin-right: 24px;
}

.foot-info-block ul li a:hover {
    color: #55c5d1;
    margin-left: 10px;
}
.contact-icon {

    margin-right: 0;
    position: absolute;
    left: 0;
    top: 0;
    padding: 0;

}
.contact-list li {

    font-size: 15px;
    position: relative;
    padding-left: 24px !important;

}

.copy-right-section {

    background: #000;
    color: #fff;
    padding: 37px 0;

}

.copy-right-section p {

    margin: 0;
    font-size: 14px;

}

.copy-right-section p a {
    color: #55c5d1;

}

.social-media li {

    display: inline;
    margin-right: 14px;

}
.social-media li:last-child {
    margin-right: 0;

}
.social-media li a {
    color: #fff;
}

.social-media {
    float: right;
}









.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
	overflow: hidden;
	text-align: center;
	z-index: 99999999;
    background-color: #777777;
	color: #eeeeee;
	width: 50px;
	height: 48px;
	line-height: 48px;
	right: 30px;
	bottom: 30px;
	padding-top: 2px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {

    background-color: #55c5d1;

}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
	opacity: 1.0;
}
.scroll-top-wrapper i.fa {
	line-height: inherit;
}


.inner-cont {

    padding: 70px 0;

}
.modal label {
    display: block;
}
.modal input {

    margin-top: 5px;
    border: 1px solid #000;
    border-radius: 0;
    width: 100%;

}
.modal label {

    font-weight: 300;
    color: #5d5d5d;
    margin: 0;
    width: 100%;

}
.modal textarea {

    margin-top: 11px;
    border: 1px solid #000;
    border-radius: 0;
    height: 110px;

}
.modal .form-control:focus {

    border-color: #d2ab66;
    outline: 0;
    box-shadow: none;
    border: 2px solid #d2ab66;

}

.post {

    margin-bottom: 40px;
    border: solid 1px #ddd;
    padding-bottom: 25px;
    padding: 25px;

}

.entry-title {

    margin-top: 0;
    margin-bottom: 26px;
    font-size: 24px;
    font-weight: 600;

}

.entry-title {

    margin-top: 0;
    margin-bottom: 26px;
    font-size: 24px;
    font-weight: 600;
    

}



.post-thumbnail img {
    width: 100%;
    height: 350px;
    object-fit: cover;
}
.entry-content {

    margin-top: 25px;

}
.blog-btn {
background: #d2ab66;
border: 1px solid #d2ab66 !important;
width: 173px ;

text-transform: uppercase;

color: #fff;

padding: 12px 15px;

text-align: center;

border: 0 !important;

margin-top: 19px !important;

display: block;
    transition:all 0.5s ease; 
}


.blog-btn:hover {  
background:transparent;
color: #000;
text-align: center;
border: 1px solid #000 !important;
}

.widget {

    border: 1px solid #ddd;
    padding: 20px 25px;
    margin-bottom: 30px;

}
.widget-title {

    margin-top: 0;
    padding-bottom: 11px;
    border-bottom: 1px dashed #ccc;
    margin-bottom: 23px;
    font-size: 23px;
    font-weight: 500;

}
.widget ul li {
    margin-bottom: 15px;
}

.widget ul li:last-child {
    margin-bottom: 0;
}

.inner-title .title {
    font-size: 27px;
    color: #0c0c0c;
    font-size: 600;
    margin-bottom: 30px;
    border-left: 4px solid #d2ab66;
    padding-left: 15px;

}
.pagination {

    margin: 0;

}
.screen-reader-text {

    margin-top: 0;
    font-size: 25px;
    margin-bottom: 17px;

}
.page-numbers {
    border: 2px solid #ccc;
padding: 8px 15px;

}
.current {
    background: #d2ab66;
    color: #fff;
    border-color:#d2ab66; 
}























